{
  "checkpoint_path": "Noob/uncannyValley_Noob3dV2.safetensors",
  "checkpoint_name": "uncannyValley_Noob3dV2.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres",
  "base_negative": "lowres, low quality, worst quality, bad quality, bad anatomy, sketch, jpeg artifacts, old, oldest, censored, bar censor, copyright name, dialogue, text, speech bubble, Dialogue box, error, fewer, missing, watermark, signature, extra digits, username, scan, abstract, multiple views, censored, logo, bad hands, mutated hand",
  "steps": 20,
  "cfg": 3.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}